# Command: GetDefaults

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    GetDefaults - Return the default values for a node or synapse model.

Synopsis:

    /modelname GetDefaults -> dict

Author:

    Jochen Martin Eppler

FirstVersion:

    September 2008

SeeAlso:

- SetDefaults

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/nestkernel/nestmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative